vtiger CRM Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 49927
Class: Input Validation Error
CVE: CVE-2011-4670
Remote: Yes
Local: No
Published: Oct 04 2011 12:00AM
Updated: Dec 06 2011 07:37PM
Credit: Aung Khant
Vulnerable: vtiger vtiger CRM 5.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus